---
signature:
  title: Podpis pracovníka
  content: |
    Vytvorenie podpisov pracovníkov pre odpovede na tikety. Tento podpis se zobrazí ako možnosť v spodnej časti odpovede na tikety
type:
  title: Typ účtu
  content: |
    Administrátori majú právo prístupu do administrátorského nastavenia. Pracovníci majú práva len na správu tiketov a znalostnej databázy
group:
  title: Priradená skupina
  content: |
    Členstvo v skupine definuje úlohu pracovníkov v helpdesku. Pozrite si
    administráciu skupiny, kde sa definuje čo môžu pracovníci robiť
notes:
  title: Interné poznámky
  content: |
    Zapíšte interné poznámky týkajúce se pracovníka; poznámky sú viditeľné len pre administrátorov
